 @media (min-width:1140px) {
 .fudong {
 width: 76px;
 position: fixed;
 right: 15px;
 top: 300px;
 z-index: 99999;
 border-radius: 50px;
 padding-top:0px;
 padding-bottom:10px;
background: rgba(0, 0, 0, 0.30);
border: 1px solid rgba(255, 255, 255, 0.10);
backdrop-filter:blur(12.5px);
}
.fudong ul li {
 width: 100%;
 float: left;
 position: relative;
 margin-top: 12px;
 transition: all 0.6s;
 text-align:center;
 color:#FFF;
 font-size:12px;
}
.fudong ul li img {
 width: 55%;
}
.fudong ul li .pic01 {
display: inline-block
}
.fudong ul li .pic02 {
display:none
}
.fudong ul li:hover .pic01 {
display:none;
}
.fudong ul li:hover .pic02 {
display:inline-block;
}
 .fudong ul li .nr {
 padding: 10px 10px;
 border: 0px solid #ffffff;
 font-size: 16px;
 position: absolute;
 top: 5px;
 z-index: 9999;
 opacity: 0;
 visibility: hidden;
 color:#ffffff;
 font-weight:bold;
 background:#901c2b;
 border-radius: 4%;
}
.fudong ul li .nr2 {
 border: 0px solid #ffffff;
 font-size: 14px;
 position: absolute;
 top: 5px;
 z-index: 9999;
 opacity: 0;
 visibility: hidden;
 color:#40a629;
 background-size:100%;
 width:160px;
 height:70px;
 left:-160px;
 line-height:20px;
 font-weight:bold;
 margin-top:-10px;
}
.fudong ul li .nr a {
color:#ffffff;
}
.fudong ul li .nr2 a {
color:#ffffff;
text-align:center;
}
.fudong ul li:hover .nr {
 opacity: 1;
 visibility: visible;
}
.fudong ul li:hover .nr2 {
 opacity: 1;
 visibility: visible;
}
.fudong ul li:hover .nr img {
width:150px;
}
.left300 {
 left: -200px;
text-align:right;
width:200px;
}
.left160 {
 left: -170px;
text-align:right;
}
.left140 {
 left: -220px;
text-align:right;
width:220px;
}
}
 @media (max-width:1140px) {
.fudong {
display:none
}
}
